.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.385000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.172363;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.333496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.303223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.783691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.961426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.928223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.201172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.085938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.303223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.932617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/2333/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.917887;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2d{letter-spacing:-0.996000px;}
.ls36{letter-spacing:-0.552000px;}
.ls27{letter-spacing:-0.504000px;}
.ls22{letter-spacing:-0.247600px;}
.ls2b{letter-spacing:-0.245200px;}
.ls28{letter-spacing:-0.227600px;}
.ls1d{letter-spacing:-0.212800px;}
.ls2a{letter-spacing:-0.192000px;}
.ls1c{letter-spacing:-0.168800px;}
.ls35{letter-spacing:-0.165200px;}
.ls2c{letter-spacing:-0.144000px;}
.ls7{letter-spacing:-0.140000px;}
.lse{letter-spacing:-0.126800px;}
.lsf{letter-spacing:-0.122000px;}
.ls15{letter-spacing:-0.096000px;}
.lsc{letter-spacing:-0.080800px;}
.ls19{letter-spacing:-0.080400px;}
.ls24{letter-spacing:-0.078400px;}
.lsa{letter-spacing:-0.076800px;}
.ls18{letter-spacing:-0.074400px;}
.ls1e{letter-spacing:-0.072800px;}
.ls16{letter-spacing:-0.070800px;}
.ls20{letter-spacing:-0.070400px;}
.ls17{letter-spacing:-0.052800px;}
.ls1{letter-spacing:-0.048000px;}
.ls32{letter-spacing:-0.028400px;}
.ls3{letter-spacing:-0.027840px;}
.ls25{letter-spacing:-0.024960px;}
.ls2{letter-spacing:-0.024000px;}
.ls1f{letter-spacing:-0.013920px;}
.ls2f{letter-spacing:-0.012480px;}
.ls0{letter-spacing:0.000000px;}
.ls26{letter-spacing:0.012480px;}
.ls1b{letter-spacing:0.014400px;}
.ls13{letter-spacing:0.024000px;}
.ls30{letter-spacing:0.024960px;}
.lsb{letter-spacing:0.025920px;}
.ls5{letter-spacing:0.065600px;}
.ls14{letter-spacing:0.072000px;}
.ls10{letter-spacing:0.074800px;}
.ls23{letter-spacing:0.100800px;}
.lsd{letter-spacing:0.101600px;}
.ls9{letter-spacing:0.120000px;}
.ls31{letter-spacing:0.120800px;}
.ls6{letter-spacing:0.122000px;}
.ls11{letter-spacing:0.138800px;}
.ls4{letter-spacing:0.147200px;}
.ls1a{letter-spacing:0.184000px;}
.ls33{letter-spacing:0.192000px;}
.ls8{letter-spacing:0.199600px;}
.ls29{letter-spacing:0.211600px;}
.ls12{letter-spacing:0.240000px;}
.ls34{letter-spacing:0.288000px;}
.ls2e{letter-spacing:0.336000px;}
.ls21{letter-spacing:0.468000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1f{margin-left:-807.640320px;}
._3{margin-left:-9.609600px;}
._2{margin-left:-7.399392px;}
._1{margin-left:-5.208000px;}
._6{margin-left:-3.425856px;}
._0{margin-left:-1.770720px;}
._4{width:1.249248px;}
._5{width:2.274720px;}
._32{width:7.696000px;}
._34{width:10.448000px;}
._33{width:12.432000px;}
._25{width:13.746400px;}
._31{width:16.305600px;}
._30{width:19.680000px;}
._1c{width:21.409600px;}
._2c{width:22.460640px;}
._11{width:23.767680px;}
._10{width:25.692480px;}
._23{width:27.009568px;}
._2d{width:28.387968px;}
._e{width:29.979840px;}
._f{width:31.478560px;}
._d{width:32.829120px;}
._21{width:34.288000px;}
._16{width:35.374080px;}
._1b{width:38.690560px;}
._9{width:39.917760px;}
._15{width:41.276160px;}
._17{width:42.370560px;}
._2e{width:48.475392px;}
._2f{width:49.837952px;}
._1a{width:53.084480px;}
._19{width:54.179520px;}
._29{width:57.401280px;}
._8{width:58.416000px;}
._2b{width:61.864608px;}
._7{width:65.006400px;}
._22{width:69.564800px;}
._26{width:71.242752px;}
._c{width:73.037600px;}
._b{width:74.069760px;}
._24{width:80.331360px;}
._20{width:82.896000px;}
._a{width:84.180192px;}
._18{width:100.795200px;}
._28{width:131.606400px;}
._12{width:137.829120px;}
._14{width:150.036480px;}
._13{width:151.593600px;}
._27{width:284.734464px;}
._2a{width:364.746560px;}
._1e{width:484.136000px;}
._1d{width:486.192000px;}
.fc3{color:rgb(118,113,113);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs10{font-size:48.000000px;}
.fsc{font-size:56.160000px;}
.fsd{font-size:56.256000px;}
.fs4{font-size:63.840000px;}
.fsa{font-size:63.936000px;}
.fs6{font-size:72.000000px;}
.fs7{font-size:72.096000px;}
.fs8{font-size:75.840000px;}
.fs9{font-size:75.936000px;}
.fsb{font-size:80.160000px;}
.fsf{font-size:80.256000px;}
.fs2{font-size:96.000000px;}
.fs1{font-size:96.096000px;}
.fs0{font-size:104.160000px;}
.fs5{font-size:111.840000px;}
.fs3{font-size:120.096000px;}
.fse{font-size:128.160000px;}
.fs11{font-size:176.256000px;}
.y0{bottom:0.000000px;}
.y33{bottom:10.327200px;}
.y3c{bottom:12.854400px;}
.y31{bottom:13.197600px;}
.y34{bottom:14.133600px;}
.y32{bottom:14.788800px;}
.y30{bottom:16.317600px;}
.y6b{bottom:18.002400px;}
.y99{bottom:18.189600px;}
.y5e{bottom:19.500000px;}
.y9a{bottom:19.531200px;}
.y75{bottom:22.588800px;}
.y5{bottom:25.521600px;}
.y52{bottom:27.518400px;}
.y54{bottom:30.451200px;}
.y6a{bottom:39.842400px;}
.y5d{bottom:41.340000px;}
.y74{bottom:44.428800px;}
.y7a{bottom:44.647200px;}
.y51{bottom:49.358400px;}
.y53{bottom:51.823200px;}
.y69{bottom:61.682400px;}
.y5c{bottom:63.211200px;}
.y73{bottom:66.268800px;}
.y79{bottom:66.487200px;}
.y50{bottom:71.198400px;}
.yb{bottom:72.976800px;}
.y7{bottom:73.444800px;}
.y9e{bottom:76.752000px;}
.y68{bottom:83.522400px;}
.y5b{bottom:85.051200px;}
.y2f{bottom:87.110400px;}
.y72{bottom:88.108800px;}
.y78{bottom:88.358400px;}
.ya0{bottom:102.304800px;}
.y9d{bottom:104.832000px;}
.y5a{bottom:106.891200px;}
.y8e{bottom:107.421600px;}
.y71{bottom:109.980000px;}
.y77{bottom:110.198400px;}
.y1f{bottom:116.313600px;}
.y59{bottom:128.731200px;}
.y9f{bottom:130.390000px;}
.y76{bottom:132.041000px;}
.y9c{bottom:132.938000px;}
.y87{bottom:133.380000px;}
.y8d{bottom:135.499000px;}
.yd{bottom:136.344000px;}
.y1e{bottom:145.951000px;}
.y2d{bottom:162.240000px;}
.yc{bottom:164.424000px;}
.y86{bottom:164.606000px;}
.y1d{bottom:175.591000px;}
.y2c{bottom:191.880000px;}
.y85{bottom:195.806000px;}
.y1c{bottom:205.231000px;}
.y2b{bottom:221.520000px;}
.y84{bottom:226.850000px;}
.y1b{bottom:234.910000px;}
.y35{bottom:248.287000px;}
.y2a{bottom:251.160000px;}
.y1a{bottom:264.550000px;}
.y29{bottom:280.800000px;}
.y83{bottom:289.445000px;}
.y19{bottom:294.190000px;}
.y8c{bottom:301.613000px;}
.y28{bottom:310.466000px;}
.y8b{bottom:323.453000px;}
.y18{bottom:323.830000px;}
.y27{bottom:340.106000px;}
.y8a{bottom:345.293000px;}
.y82{bottom:351.845000px;}
.y17{bottom:353.470000px;}
.y67{bottom:353.678000px;}
.y98{bottom:362.076000px;}
.y89{bottom:367.159000px;}
.y26{bottom:369.746000px;}
.y70{bottom:370.526000px;}
.y58{bottom:370.968000px;}
.y66{bottom:375.518000px;}
.y62{bottom:381.264000px;}
.y81{bottom:383.045000px;}
.y16{bottom:383.136000px;}
.y6f{bottom:392.366000px;}
.y57{bottom:392.808000px;}
.y65{bottom:397.358000px;}
.y25{bottom:399.386000px;}
.y4b{bottom:402.662000px;}
.y61{bottom:403.130000px;}
.y44{bottom:407.602000px;}
.y15{bottom:412.776000px;}
.y6e{bottom:414.206000px;}
.y56{bottom:414.648000px;}
.y64{bottom:419.237000px;}
.y60{bottom:424.970000px;}
.y6{bottom:427.037000px;}
.y24{bottom:429.026000px;}
.y4a{bottom:430.742000px;}
.y43{bottom:435.682000px;}
.y6d{bottom:436.046000px;}
.y55{bottom:436.488000px;}
.y63{bottom:441.077000px;}
.y14{bottom:442.416000px;}
.y80{bottom:445.471000px;}
.y5f{bottom:446.810000px;}
.y3b{bottom:448.526000px;}
.y6c{bottom:457.886000px;}
.y23{bottom:458.705000px;}
.y49{bottom:458.861000px;}
.y42{bottom:463.788000px;}
.ye{bottom:469.157000px;}
.y13{bottom:472.056000px;}
.y3a{bottom:476.645000px;}
.y7f{bottom:476.671000px;}
.y48{bottom:486.941000px;}
.y4{bottom:488.059000px;}
.y22{bottom:488.345000px;}
.y41{bottom:491.868000px;}
.y4e{bottom:496.990000px;}
.y12{bottom:501.722000px;}
.yf{bottom:504.569000px;}
.y39{bottom:504.725000px;}
.y97{bottom:506.870000px;}
.y7e{bottom:507.871000px;}
.y47{bottom:515.021000px;}
.y21{bottom:517.985000px;}
.y40{bottom:519.948000px;}
.y4d{bottom:525.070000px;}
.y96{bottom:528.866000px;}
.y11{bottom:531.362000px;}
.y92{bottom:531.427000px;}
.y38{bottom:532.805000px;}
.y7d{bottom:539.071000px;}
.y46{bottom:543.101000px;}
.y3f{bottom:548.028000px;}
.ya{bottom:551.928000px;}
.y4c{bottom:553.150000px;}
.y3{bottom:555.139000px;}
.y91{bottom:558.922000px;}
.y37{bottom:560.729000px;}
.y95{bottom:564.278000px;}
.y7c{bottom:570.310000px;}
.y45{bottom:571.181000px;}
.y3e{bottom:576.108000px;}
.y90{bottom:587.002000px;}
.y2e{bottom:587.873000px;}
.y36{bottom:588.965000px;}
.y9{bottom:590.148000px;}
.y94{bottom:599.690000px;}
.y2{bottom:611.338000px;}
.y88{bottom:618.787000px;}
.y9b{bottom:620.542000px;}
.y10{bottom:622.466000px;}
.y93{bottom:630.773000px;}
.y8f{bottom:634.452000px;}
.y4f{bottom:639.470000px;}
.y3d{bottom:641.602000px;}
.y8{bottom:642.161000px;}
.y7b{bottom:642.564000px;}
.y20{bottom:644.462000px;}
.y1{bottom:655.356000px;}
.h24{height:34.945312px;}
.h17{height:40.886016px;}
.h18{height:40.913438px;}
.h1a{height:40.955906px;}
.h19{height:40.983375px;}
.h12{height:46.477266px;}
.h11{height:46.547156px;}
.h10{height:46.913672px;}
.h25{height:51.360000px;}
.h16{height:60.193920px;}
.h15{height:60.372000px;}
.h1f{height:60.475200px;}
.h5{height:63.497109px;}
.h22{height:68.628000px;}
.h23{height:68.731200px;}
.ha{height:71.613281px;}
.h27{height:71.708766px;}
.hf{height:72.843750px;}
.h14{height:72.940875px;}
.h8{height:75.023438px;}
.h9{height:75.123469px;}
.hb{height:76.728750px;}
.hc{height:76.825875px;}
.h7{height:77.400000px;}
.h20{height:77.503200px;}
.he{height:79.024687px;}
.h1d{height:81.099375px;}
.h1c{height:81.196500px;}
.h13{height:82.077891px;}
.h3{height:100.224000px;}
.h2{height:100.324224px;}
.h1{height:108.743040px;}
.h1e{height:114.515859px;}
.h6{height:116.536406px;}
.hd{height:119.668800px;}
.h4{height:125.380224px;}
.h21{height:131.226328px;}
.h1b{height:133.541719px;}
.h26{height:145.359563px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x3a{left:38.625581px;}
.x3b{left:43.243181px;}
.x3d{left:50.169581px;}
.x37{left:66.705581px;}
.x17{left:69.544781px;}
.x34{left:70.979981px;}
.x25{left:72.071981px;}
.x15{left:78.124781px;}
.x2a{left:80.215181px;}
.x1d{left:82.898381px;}
.x21{left:84.614381px;}
.x9{left:86.735981px;}
.xf{left:104.831981px;}
.xa{left:106.579181px;}
.x22{left:108.232781px;}
.xd{left:116.781581px;}
.x1e{left:118.029581px;}
.x1{left:122.179181px;}
.x4{left:129.167981px;}
.x10{left:132.443981px;}
.x11{left:141.179981px;}
.x1f{left:145.105981px;}
.x3{left:160.276981px;}
.x26{left:232.465981px;}
.xe{left:256.996981px;}
.x18{left:272.375981px;}
.x20{left:279.889981px;}
.x16{left:309.061981px;}
.x2{left:318.642981px;}
.x2b{left:330.095981px;}
.x6{left:348.347981px;}
.x2d{left:379.235981px;}
.x8{left:380.977981px;}
.x33{left:387.880981px;}
.x12{left:416.961981px;}
.x7{left:421.225981px;}
.x38{left:436.643981px;}
.x2c{left:439.295981px;}
.x39{left:460.043981px;}
.x3c{left:549.457981px;}
.x32{left:621.633981px;}
.x31{left:636.921981px;}
.x2f{left:663.402981px;}
.x1a{left:665.586981px;}
.x13{left:714.258981px;}
.x2e{left:721.434981px;}
.x23{left:739.153981px;}
.x14{left:741.870981px;}
.x24{left:768.481981px;}
.x27{left:814.696981px;}
.x19{left:867.801981px;}
.x30{left:899.625981px;}
.x3e{left:907.113981px;}
.x1c{left:925.729981px;}
.x35{left:935.817981px;}
.x29{left:938.742981px;}
.x5{left:942.889981px;}
.x36{left:954.472981px;}
.x28{left:970.098981px;}
.xb{left:1041.052981px;}
.x1b{left:1049.281981px;}
.xc{left:1054.936981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2d{letter-spacing:-1.021538pt;}
.ls36{letter-spacing:-0.566154pt;}
.ls27{letter-spacing:-0.516923pt;}
.ls22{letter-spacing:-0.253949pt;}
.ls2b{letter-spacing:-0.251487pt;}
.ls28{letter-spacing:-0.233436pt;}
.ls1d{letter-spacing:-0.218256pt;}
.ls2a{letter-spacing:-0.196923pt;}
.ls1c{letter-spacing:-0.173128pt;}
.ls35{letter-spacing:-0.169436pt;}
.ls2c{letter-spacing:-0.147692pt;}
.ls7{letter-spacing:-0.143590pt;}
.lse{letter-spacing:-0.130051pt;}
.lsf{letter-spacing:-0.125128pt;}
.ls15{letter-spacing:-0.098462pt;}
.lsc{letter-spacing:-0.082872pt;}
.ls19{letter-spacing:-0.082462pt;}
.ls24{letter-spacing:-0.080410pt;}
.lsa{letter-spacing:-0.078769pt;}
.ls18{letter-spacing:-0.076308pt;}
.ls1e{letter-spacing:-0.074667pt;}
.ls16{letter-spacing:-0.072615pt;}
.ls20{letter-spacing:-0.072205pt;}
.ls17{letter-spacing:-0.054154pt;}
.ls1{letter-spacing:-0.049231pt;}
.ls32{letter-spacing:-0.029128pt;}
.ls3{letter-spacing:-0.028554pt;}
.ls25{letter-spacing:-0.025600pt;}
.ls2{letter-spacing:-0.024615pt;}
.ls1f{letter-spacing:-0.014277pt;}
.ls2f{letter-spacing:-0.012800pt;}
.ls0{letter-spacing:0.000000pt;}
.ls26{letter-spacing:0.012800pt;}
.ls1b{letter-spacing:0.014769pt;}
.ls13{letter-spacing:0.024615pt;}
.ls30{letter-spacing:0.025600pt;}
.lsb{letter-spacing:0.026585pt;}
.ls5{letter-spacing:0.067282pt;}
.ls14{letter-spacing:0.073846pt;}
.ls10{letter-spacing:0.076718pt;}
.ls23{letter-spacing:0.103385pt;}
.lsd{letter-spacing:0.104205pt;}
.ls9{letter-spacing:0.123077pt;}
.ls31{letter-spacing:0.123897pt;}
.ls6{letter-spacing:0.125128pt;}
.ls11{letter-spacing:0.142359pt;}
.ls4{letter-spacing:0.150974pt;}
.ls1a{letter-spacing:0.188718pt;}
.ls33{letter-spacing:0.196923pt;}
.ls8{letter-spacing:0.204718pt;}
.ls29{letter-spacing:0.217026pt;}
.ls12{letter-spacing:0.246154pt;}
.ls34{letter-spacing:0.295385pt;}
.ls2e{letter-spacing:0.344615pt;}
.ls21{letter-spacing:0.480000pt;}
.ws0{word-spacing:0.000000pt;}
._1f{margin-left:-828.349046pt;}
._3{margin-left:-9.856000pt;}
._2{margin-left:-7.589120pt;}
._1{margin-left:-5.341538pt;}
._6{margin-left:-3.513698pt;}
._0{margin-left:-1.816123pt;}
._4{width:1.281280pt;}
._5{width:2.333046pt;}
._32{width:7.893333pt;}
._34{width:10.715897pt;}
._33{width:12.750769pt;}
._25{width:14.098872pt;}
._31{width:16.723692pt;}
._30{width:20.184615pt;}
._1c{width:21.958564pt;}
._2c{width:23.036554pt;}
._11{width:24.377108pt;}
._10{width:26.351262pt;}
._23{width:27.702121pt;}
._2d{width:29.115865pt;}
._e{width:30.748554pt;}
._f{width:32.285703pt;}
._d{width:33.670892pt;}
._21{width:35.167179pt;}
._16{width:36.281108pt;}
._1b{width:39.682626pt;}
._9{width:40.941292pt;}
._15{width:42.334523pt;}
._17{width:43.456985pt;}
._2e{width:49.718351pt;}
._2f{width:51.115848pt;}
._1a{width:54.445621pt;}
._19{width:55.568738pt;}
._29{width:58.873108pt;}
._8{width:59.913846pt;}
._2b{width:63.450880pt;}
._7{width:66.673231pt;}
._22{width:71.348513pt;}
._26{width:73.069489pt;}
._c{width:74.910359pt;}
._b{width:75.968985pt;}
._24{width:82.391138pt;}
._20{width:85.021538pt;}
._a{width:86.338658pt;}
._18{width:103.379692pt;}
._28{width:134.980923pt;}
._12{width:141.363200pt;}
._14{width:153.883569pt;}
._13{width:155.480615pt;}
._27{width:292.035348pt;}
._2a{width:374.099036pt;}
._1e{width:496.549744pt;}
._1d{width:498.658462pt;}
.fs10{font-size:49.230769pt;}
.fsc{font-size:57.600000pt;}
.fsd{font-size:57.698462pt;}
.fs4{font-size:65.476923pt;}
.fsa{font-size:65.575385pt;}
.fs6{font-size:73.846154pt;}
.fs7{font-size:73.944615pt;}
.fs8{font-size:77.784615pt;}
.fs9{font-size:77.883077pt;}
.fsb{font-size:82.215385pt;}
.fsf{font-size:82.313846pt;}
.fs2{font-size:98.461538pt;}
.fs1{font-size:98.560000pt;}
.fs0{font-size:106.830769pt;}
.fs5{font-size:114.707692pt;}
.fs3{font-size:123.175385pt;}
.fse{font-size:131.446154pt;}
.fs11{font-size:180.775385pt;}
.y0{bottom:0.000000pt;}
.y33{bottom:10.592000pt;}
.y3c{bottom:13.184000pt;}
.y31{bottom:13.536000pt;}
.y34{bottom:14.496000pt;}
.y32{bottom:15.168000pt;}
.y30{bottom:16.736000pt;}
.y6b{bottom:18.464000pt;}
.y99{bottom:18.656000pt;}
.y5e{bottom:20.000000pt;}
.y9a{bottom:20.032000pt;}
.y75{bottom:23.168000pt;}
.y5{bottom:26.176000pt;}
.y52{bottom:28.224000pt;}
.y54{bottom:31.232000pt;}
.y6a{bottom:40.864000pt;}
.y5d{bottom:42.400000pt;}
.y74{bottom:45.568000pt;}
.y7a{bottom:45.792000pt;}
.y51{bottom:50.624000pt;}
.y53{bottom:53.152000pt;}
.y69{bottom:63.264000pt;}
.y5c{bottom:64.832000pt;}
.y73{bottom:67.968000pt;}
.y79{bottom:68.192000pt;}
.y50{bottom:73.024000pt;}
.yb{bottom:74.848000pt;}
.y7{bottom:75.328000pt;}
.y9e{bottom:78.720000pt;}
.y68{bottom:85.664000pt;}
.y5b{bottom:87.232000pt;}
.y2f{bottom:89.344000pt;}
.y72{bottom:90.368000pt;}
.y78{bottom:90.624000pt;}
.ya0{bottom:104.928000pt;}
.y9d{bottom:107.520000pt;}
.y5a{bottom:109.632000pt;}
.y8e{bottom:110.176000pt;}
.y71{bottom:112.800000pt;}
.y77{bottom:113.024000pt;}
.y1f{bottom:119.296000pt;}
.y59{bottom:132.032000pt;}
.y9f{bottom:133.733333pt;}
.y76{bottom:135.426667pt;}
.y9c{bottom:136.346667pt;}
.y87{bottom:136.800000pt;}
.y8d{bottom:138.973333pt;}
.yd{bottom:139.840000pt;}
.y1e{bottom:149.693333pt;}
.y2d{bottom:166.400000pt;}
.yc{bottom:168.640000pt;}
.y86{bottom:168.826667pt;}
.y1d{bottom:180.093333pt;}
.y2c{bottom:196.800000pt;}
.y85{bottom:200.826667pt;}
.y1c{bottom:210.493333pt;}
.y2b{bottom:227.200000pt;}
.y84{bottom:232.666667pt;}
.y1b{bottom:240.933333pt;}
.y35{bottom:254.653333pt;}
.y2a{bottom:257.600000pt;}
.y1a{bottom:271.333333pt;}
.y29{bottom:288.000000pt;}
.y83{bottom:296.866667pt;}
.y19{bottom:301.733333pt;}
.y8c{bottom:309.346667pt;}
.y28{bottom:318.426667pt;}
.y8b{bottom:331.746667pt;}
.y18{bottom:332.133333pt;}
.y27{bottom:348.826667pt;}
.y8a{bottom:354.146667pt;}
.y82{bottom:360.866667pt;}
.y17{bottom:362.533333pt;}
.y67{bottom:362.746667pt;}
.y98{bottom:371.360000pt;}
.y89{bottom:376.573333pt;}
.y26{bottom:379.226667pt;}
.y70{bottom:380.026667pt;}
.y58{bottom:380.480000pt;}
.y66{bottom:385.146667pt;}
.y62{bottom:391.040000pt;}
.y81{bottom:392.866667pt;}
.y16{bottom:392.960000pt;}
.y6f{bottom:402.426667pt;}
.y57{bottom:402.880000pt;}
.y65{bottom:407.546667pt;}
.y25{bottom:409.626667pt;}
.y4b{bottom:412.986667pt;}
.y61{bottom:413.466667pt;}
.y44{bottom:418.053333pt;}
.y15{bottom:423.360000pt;}
.y6e{bottom:424.826667pt;}
.y56{bottom:425.280000pt;}
.y64{bottom:429.986667pt;}
.y60{bottom:435.866667pt;}
.y6{bottom:437.986667pt;}
.y24{bottom:440.026667pt;}
.y4a{bottom:441.786667pt;}
.y43{bottom:446.853333pt;}
.y6d{bottom:447.226667pt;}
.y55{bottom:447.680000pt;}
.y63{bottom:452.386667pt;}
.y14{bottom:453.760000pt;}
.y80{bottom:456.893333pt;}
.y5f{bottom:458.266667pt;}
.y3b{bottom:460.026667pt;}
.y6c{bottom:469.626667pt;}
.y23{bottom:470.466667pt;}
.y49{bottom:470.626667pt;}
.y42{bottom:475.680000pt;}
.ye{bottom:481.186667pt;}
.y13{bottom:484.160000pt;}
.y3a{bottom:488.866667pt;}
.y7f{bottom:488.893333pt;}
.y48{bottom:499.426667pt;}
.y4{bottom:500.573333pt;}
.y22{bottom:500.866667pt;}
.y41{bottom:504.480000pt;}
.y4e{bottom:509.733333pt;}
.y12{bottom:514.586667pt;}
.yf{bottom:517.506667pt;}
.y39{bottom:517.666667pt;}
.y97{bottom:519.866667pt;}
.y7e{bottom:520.893333pt;}
.y47{bottom:528.226667pt;}
.y21{bottom:531.266667pt;}
.y40{bottom:533.280000pt;}
.y4d{bottom:538.533333pt;}
.y96{bottom:542.426667pt;}
.y11{bottom:544.986667pt;}
.y92{bottom:545.053333pt;}
.y38{bottom:546.466667pt;}
.y7d{bottom:552.893333pt;}
.y46{bottom:557.026667pt;}
.y3f{bottom:562.080000pt;}
.ya{bottom:566.080000pt;}
.y4c{bottom:567.333333pt;}
.y3{bottom:569.373333pt;}
.y91{bottom:573.253333pt;}
.y37{bottom:575.106667pt;}
.y95{bottom:578.746667pt;}
.y7c{bottom:584.933333pt;}
.y45{bottom:585.826667pt;}
.y3e{bottom:590.880000pt;}
.y90{bottom:602.053333pt;}
.y2e{bottom:602.946667pt;}
.y36{bottom:604.066667pt;}
.y9{bottom:605.280000pt;}
.y94{bottom:615.066667pt;}
.y2{bottom:627.013333pt;}
.y88{bottom:634.653333pt;}
.y9b{bottom:636.453333pt;}
.y10{bottom:638.426667pt;}
.y93{bottom:646.946667pt;}
.y8f{bottom:650.720000pt;}
.y4f{bottom:655.866667pt;}
.y3d{bottom:658.053333pt;}
.y8{bottom:658.626667pt;}
.y7b{bottom:659.040000pt;}
.y20{bottom:660.986667pt;}
.y1{bottom:672.160000pt;}
.h24{height:35.841346pt;}
.h17{height:41.934375pt;}
.h18{height:41.962500pt;}
.h1a{height:42.006058pt;}
.h19{height:42.034231pt;}
.h12{height:47.668990pt;}
.h11{height:47.740673pt;}
.h10{height:48.116587pt;}
.h25{height:52.676923pt;}
.h16{height:61.737354pt;}
.h15{height:61.920000pt;}
.h1f{height:62.025846pt;}
.h5{height:65.125240pt;}
.h22{height:70.387692pt;}
.h23{height:70.493538pt;}
.ha{height:73.449519pt;}
.h27{height:73.547452pt;}
.hf{height:74.711538pt;}
.h14{height:74.811154pt;}
.h8{height:76.947115pt;}
.h9{height:77.049712pt;}
.hb{height:78.696154pt;}
.hc{height:78.795769pt;}
.h7{height:79.384615pt;}
.h20{height:79.490462pt;}
.he{height:81.050962pt;}
.h1d{height:83.178846pt;}
.h1c{height:83.278462pt;}
.h13{height:84.182452pt;}
.h3{height:102.793846pt;}
.h2{height:102.896640pt;}
.h1{height:111.531323pt;}
.h1e{height:117.452163pt;}
.h6{height:119.524519pt;}
.hd{height:122.737231pt;}
.h4{height:128.595102pt;}
.h21{height:134.591106pt;}
.h1b{height:136.965865pt;}
.h26{height:149.086731pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x3a{left:39.615981pt;}
.x3b{left:44.351981pt;}
.x3d{left:51.455981pt;}
.x37{left:68.415981pt;}
.x17{left:71.327981pt;}
.x34{left:72.799981pt;}
.x25{left:73.919981pt;}
.x15{left:80.127981pt;}
.x2a{left:82.271981pt;}
.x1d{left:85.023981pt;}
.x21{left:86.783981pt;}
.x9{left:88.959981pt;}
.xf{left:107.519981pt;}
.xa{left:109.311981pt;}
.x22{left:111.007981pt;}
.xd{left:119.775981pt;}
.x1e{left:121.055981pt;}
.x1{left:125.311981pt;}
.x4{left:132.479981pt;}
.x10{left:135.839981pt;}
.x11{left:144.799981pt;}
.x1f{left:148.826648pt;}
.x3{left:164.386648pt;}
.x26{left:238.426648pt;}
.xe{left:263.586648pt;}
.x18{left:279.359981pt;}
.x20{left:287.066648pt;}
.x16{left:316.986648pt;}
.x2{left:326.813314pt;}
.x2b{left:338.559981pt;}
.x6{left:357.279981pt;}
.x2d{left:388.959981pt;}
.x8{left:390.746648pt;}
.x33{left:397.826648pt;}
.x12{left:427.653314pt;}
.x7{left:432.026648pt;}
.x38{left:447.839981pt;}
.x2c{left:450.559981pt;}
.x39{left:471.839981pt;}
.x3c{left:563.546648pt;}
.x32{left:637.573314pt;}
.x31{left:653.253314pt;}
.x2f{left:680.413314pt;}
.x1a{left:682.653314pt;}
.x13{left:732.573314pt;}
.x2e{left:739.933314pt;}
.x23{left:758.106648pt;}
.x14{left:760.893314pt;}
.x24{left:788.186648pt;}
.x27{left:835.586648pt;}
.x19{left:890.053314pt;}
.x30{left:922.693314pt;}
.x3e{left:930.373314pt;}
.x1c{left:949.466648pt;}
.x35{left:959.813314pt;}
.x29{left:962.813314pt;}
.x5{left:967.066648pt;}
.x36{left:978.946648pt;}
.x28{left:994.973314pt;}
.xb{left:1067.746648pt;}
.x1b{left:1076.186648pt;}
.xc{left:1081.986648pt;}
}
